@charset "UTF-8";
@import url("left_nav1.css");
@import url("main.css");
@import url("right_nav.css");
/* CSS Document */
/* -------------------- Standard Links section --------------------*/
a:link, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	color: #12467c; 
	text-decoration: none;
	
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	color: #0a529c; 
	text-decoration: none;
	
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	color: #12467c; 
	text-decoration: underline;
}

div#content_wrap div#content_bg {
	position: relative;
	float: left;
	width: 725px;
	padding: 0px;

	margin: 0px;
	border-top: 1px solid #c1cfd8;
	border-left: 1px solid #c1cfd8;

	min-height: 410px;
}
div#content_wrap div#content_bg div#content {
	position: relative;
	float: left;
	width: 700px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/* background: url(/recovery/assets/slices/bg_sub_top.jpg) no-repeat left top; */
	height: 100%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	} 

	
	
	div#pageTitle {
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	padding: 0;
	font-size:1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #203c6e;
}
div#page_subtitle {
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	padding: 0;
	font-size:1.2em;
	font-weight: bold;
	text-decoration: none;
	color: #0a529c;
	background-color: transparent;

}
div#rss_links {
	float: right;
	height: 15px;
	padding:0;
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 0;

}
div#rss_links a{

	color: #0c519c;
	text-decoration: underline;
	display: inline;
	padding: 0px;
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 15px;
	}
	div#rss_links a:hover{
			color: #333;
	text-decoration: underline;
	}
	div#rss_links img {
	padding: 0;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
	height: 15px;
	width: 17px;
	float: left;
}
.pageTitle {
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	color: #0a529c;
}
div#content_wrap div#content_bg div#content ul.striped {
	float: left;
	list-style: none;
	width: 100%;
	list-style: none;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	line-height: normal;
	
}
ul.striped {
	float: left;
	list-style: none;
	width: 100%;
	list-style: none;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	line-height: normal;
	
}
ul.striped  li {
      		padding: 6px 11px 6px 0px;
			border: none 0;
    

	} 

          ul.striped li.oddRow, td.oddRow { background-color:#f0f3f7; }
         ul.striped  li.evenRow, td.evenRow{ background-color: #ffffff; }
           ul.striped  li * {
	   		padding: 6px 11px 6px 0px;
	   	margin-left: 0px;
	 }

div#content_wrap div#content_bg div#content ul.striped li {
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	padding-top: 0px;
	padding-bottom: 0px;
		border: none 0;
}
div#content_wrap div#content_bg div#content ul.striped li a{ 
display: block;
padding-left: 10px;
padding-right: 10px;
margin: 0;
line-height: normal;
color: #003366;
text-decoration: none;
}
div#content_wrap div#content_bg div#content ul.striped li a:hover, div#content_wrap div#content_bg div#content ul.striped li a:hover {
	text-decoration: underline;
}

div#content_wrap div#content_bg div#content div#preSectionsText, .mainText, #anchoredListSection{
	margin-bottom: 8px;
	
	
}

div#anchorSection ul li a.anchtitle {
		font-size: 1.1em;
	color: #323c42;
	
	margin: 0;
	text-decoration: none;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.sectionTitle, .anchortitle{
	font-size: 1.1em;
	color: #323c42;
	background: #fff url(images/h3bg.gif) no-repeat center left;
	margin: 0;
	text-decoration: none;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.anchor_link {
	padding: 0;
	margin: 0;
	width: 1px;
}
a.anchortitle:link {
	text-decoration: underline;
}
a.anchortitle:over {
	color: #666666;
	text-decoration: underline;
}

div.sectionTitle{
	font-size: 1.1em;
	color: #323c42;
	background: #fff url(images/h3bg.gif) no-repeat center left;
	margin: 0;
	text-decoration: none;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 0px;
	font-weight: bold;
}

hr {
	height: 1px;
	color: #2167ad;
	width: 430px;
}
	
	
	
	
	
	
/* -------------------- Breadcrumb section --------------------*/
div#content_wrap div#content_bg div#content div#breadCrumb {
	padding: 0px;
	font-size: x-small;
	color: #666;
	margin: 5px 10px 15px 0px;

	
}


a.secondLevelTitleFirst:link, a.secondLevelTitleFirst:visited, a.secondLevelTitleFirst:active, .secondLevelTitleFirst{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #333333;
}
/*----------------Highlands crumbs-----------*/
.secondLevelTitleFirst:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
color: #0a529c;
}

a.secondLevelTitleSecond:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #0a529c;
}

a.secondLevelTitleSecond:link, a.secondLevelTitleSecond:visited, a.secondLevelTitleSecond:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: underline;
		color: #111111;
}

a.secondLevelTitleLast:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #0a529c;
}

a.secondLevelTitleLast:link, a.secondLevelTitleLast:visited, a.secondLevelTitleLast:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
		color: #111111;
}

.secondLevelTitleLast {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
		color: #111111;
}

.secondLevelPageTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #0a529c;
}
/* -------------------- Anchored List --------------------*/
#anchoredList{
	
	font-style: normal;
	
	text-align: left;
	display: block;
	
	margin-bottom:15px;
	
}
#anchoredList .hide {
	display: none;
	visibility: hidden;
}
#anchoredList ul, div#anchorSection ul {
	list-style-image: url(/recovery/assets/slices/bullet.gif);
	
	

}
div#anchorSection ul.hide {
	list-style-image: none;
	padding-left: 0px;
	margin-left: 10px;
	border-top: 1px solid #2167ad;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;	
}

div#anchorSection ul.hide li div.anchor_content {
	list-style-image: none;
	line-height: 1.2em;
	
}
div#anchorSection ul.hide li a.anchortitle {
	list-style-image: none;
	color: #2167ad;
	padding: 0px;
	margin-top: 40px;	
}
div#anchorSection ul li a.anchortitle {
	font-size: 1.1em;
	color: #0f519f;
	background: #fff url(images/h3bg.gif) no-repeat center left;
	padding: 0 14px 0 0px;
	margin: 0 0 10px;
	text-decoration: none;
	
	border-color: #0FF;
}
div#anchorSection ul li a.anchtitle {
	font-size: 1.1em;
	list-style-image: none;
	color: #0f519f;
	text-decoration: underline;
}
div#anchorSection ul li a.anchtitle:hover{
	
	color: #031a51; 
}

.anchtitle {
	font-size: 1.1em;
	list-style-image: none;
	color: #0f519f;
	text-decoration: none;
}
div#anchorSection ul li div.anchor_content {
	list-style-image: url(/recovery/assets/slices/bullet2.gif);
	margin: 10px 0px 0px;
	padding: 0px;	
	color: #444;
	

}
div#anchorSection ul.hide li div.anchor_content strong {
	color: #000;
}
div#anchorSection ul div.anchor_content ul {
	list-style-image: url(/recovery/assets/slices/bullet2.gif);
	margin: 0px 0px 0px 15px;
	padding: 0px;	
	
	

}
.glossary {
	display: inline;
	list-style-type: none;
}
.glossary a{
	font-weight: bold;
}
.top_link {
	float: right;
	padding: 0;
	margin: 0 10px 10px 0;
	border: 0;
}


/* -------------------------------  Tabular Data ----------------------  */
table.job_data {
	border: 1px solid red;
	padding: 0;
	margin: 0;
	font-size: x-small;
	
}
table.job_data td {
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	padding-top: 0px;
	padding-bottom: 0px;
		border: none 0;
}
div#content_wrap div#content_bg div#content table.job_data td a{ 
display: block;
padding-left: 10px;
padding-right: 10px;
margin: 0;
line-height: normal;
color: #003366;
text-decoration: none;
}
table.job_data td .data_header{
	font-family: Verdana, Geneva, sans-serif;
	line-height: normal;
	color: #0a386a;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: 0a386a;
	border-bottom-color: 0a386a;
}